Malicious Package in ladder-text-js

2020-09-01T20:41:40
ID GHSA-33GC-F8V9-V8HM
Type github
Reporter GitHub Advisory Database
Modified 2020-09-01T20:41:40

Description

ladder-text-js contained a malicious script that attempted to delete all files when npm test was run.

Recommendation

This module has been unpublished from the npm Registry. If you find this module in your environment remove it.